Bug#532891: Update the license to Apache License 2.0

Emmanuel Bourg ebourg at apache.org
Fri Jun 12 13:47:04 UTC 2009

Package: libcommons-jxpath-java
Version: 1.2-7
Severity: serious

The license in the package (Apache License 1.1) doesn't match the
license of the upstream release (Apache License 2.0)


More information about the pkg-java-maintainers mailing list